<ART ID="00522" PID="0802" JID="197" BPAGE="429" EPAGE="458" PII="S0219887811005221" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOLONOMY IN ROGERS SUPERMANIFOLDS WITH APPLICATIONS TO SUPER YANG&#x2013;MILLS THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES S.</FNM>
<SNM>COOK</SNM>
<X-REF REFID="S0219887811005221AF001"></X-REF>
<X-REF REFID="S0219887811005221AF002"></X-REF>
</AUT>
<AUT>
<FNM>RONALD</FNM>
<SNM>FULP</SNM>
<X-REF REFID="S0219887811005221AF001"></X-REF>
<X-REF REFID="S0219887811005221AF002"></X-REF>
</AUT>
<AFF ID="S0219887811005221AF001">Department of Mathematics, Liberty University, Lynchburg VA 24501, <CNY>USA</CNY></AFF>
<AFF ID="S0219887811005221AF002">Department of Mathematics, North Carolina State University, Raleigh NC 27695, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 August 2010</RE>
<AC>27 September 2010</AC>
</HIST>
<ABST>
<P>The present paper focuses on a certain class of Banach manifolds we call Rogers supermanifolds since they are indeed supermanifolds modeled on graded Banach spaces. Although the subject of holonomy is well-developed for superanalytic supermanifolds utilizing local ring formulations of supermanifolds this seems not to be the case for supermanifolds modeled on graded Banach manifolds in the sense of Rogers. The proof of our main result requires a partial development of these concepts for such supermanifolds. Our main result determines conditions under which a super connection on a superprincipal bundle <F><TEX ID="S0219887811005221M001">$\mathcal{P} \rightarrow \mathcal{M}$</TEX></F> induces a connection on a quotient superprincipal bundle <F><TEX ID="S0219887811005221M002">$\mathcal{P}/{\mathcal{F}}_{\mathcal{P}} \rightarrow \mathcal{M}/{\mathcal{F}}_{\mathcal{M}}$</TEX></F> where <F><TEX ID="S0219887811005221M003">${\mathcal{F}}_{\mathcal{M}}$</TEX></F> is a foliation of <F><TEX ID="S0219887811005221M004">$\mathcal{M}$</TEX></F> and <F><TEX ID="S0219887811005221M005">${\mathcal{F}}_{\mathcal{P}}$</TEX></F> is the induced foliation on <F><TEX ID="S0219887811005221M006">$\mathcal{P}$</TEX></F>. We also show how such a quotient formulation may be used to describe in a fully geometric fashion the so-called "conventional constraints" of super Yang&#x2013;Mills theory. One consequence of our development is that instead of requiring two superconnections to describe Yang&#x2013;Mills theory as is the case in some formulations, we describe the relevant concepts using a single superconnection and moreover we show that the "pregauge transformations" are simply ordinary gauge transformations on the appropriate quotient bundles.</P>
</ABST>
<KWDG>
<KWD>Holonomy</KWD>
<KWD>Rogers supermanifolds</KWD>
<KWD>super Yang&#x2013;Mills</KWD>
<KWD>constraint foliations</KWD>
<KWD>quotient supermanifolds</KWD>
<KWD>chiral</KWD>
<KWD>anti-chiral</KWD>
</KWDG>
</FRONT>
</ART>
